* {
    box-sizing: border-box;
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
    color: #2F67C7;
    
}

.nav-item a.active{
    background: linear-gradient(256.73deg, #2F67C7 16.74%, #3CB1F0 46.44%, #2F67C7 80.82%);
    border-radius: 28px;
    color: #fff !important;
    width: 104px;
    text-align: center;
}
.nav-item:hover, .nav-link:hover {
    color: #2F67C7!important;
    
}
a.nav-link.active {
    background: linear-gradient(256.73deg, #2F67C7 16.74%, #3CB1F0 46.44%, #2F67C7 80.82%);
    border-radius: 28px;
    color: #fff !important;
    width: 104px;
    text-align: center;
}


.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff !important;
}

li.nav-item {
    padding-right: 60px;
}

a.navbar-brand.d-block {
    position: relative;
    right: 30px;
    top: 10px;
}

.img img {
    display: flex;
    margin: auto;
}


@media screen and (max-width: 1200px) {
    li.nav-item {
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 992px) {
    #logo {
        display: block !important;
    }
    a.navbar-brand.d-block {
        display: none !important;
    }
    .img img {
        display: none;
    }
    div#navbarSupportedContent {
        padding-top: 20px;
    }
    div#navbarSupportedContent {
        padding-left: 10px;
    }
    li.nav-item {
        padding-bottom: 10px;
    }
}


/* ...................footer............ */


#footer {
    display: flex;
    align-items: center;
}

footer {
    background: #F7F8FA;
    padding-top: 82px;
    padding-bottom: 50px;
}

.home,
.book {
    display: flex;
    flex-direction: column;
}

.home a,
.book a,
.follow a {
    text-decoration: none;
    font-family: 'DM Sans';
    font-size: 19px;
    line-height: 25px;
    text-transform: capitalize;
    color: #2F67C7;
    padding-bottom: 34px;
}

.icons-footer {
    padding-top: 34px;
    padding-bottom: 20px;
    font-size: 20px;
}

.icons-footer span {
    padding-right: 10px;
}

@media screen and (max-width: 992px) {
    #footer img {
        width: 200px;
    }
    .home a, .book a, .follow a {
        font-size: 16px;
        padding-bottom: 20px;
    }
    .icons-footer {
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 18px
    }
    footer .container {
        max-width: 900px !important;
    }
}

@media screen and (max-width: 769px) {
    .icons-footer {
        padding-bottom: 5px;
    }
    .home a, .book a, .follow a {
        font-size: 20px;
    }
    #footer img {
        margin: auto;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 426px) {
    #footer img {
        margin: auto;
        padding-bottom: 20px;
    }
    .home a, .book a, .follow a {
        font-size: 19px;
    }
}
@media (min-width:991px){
li.nav-item{
    align-self:center ;
}
.navbar-expand-lg .navbar-nav{
    width:35%;
    display: flex;
}
a.navbar-brand.d-block{
    right:0!important;
    margin:0!important;
}
li.nav-item{
    padding: 0!important;
}
.collapse > ul:first-child li.nav-item{
}
.collapse > ul:last-child{
    justify-content: center;
}
.collapse > ul:last-child li.nav-item{
   text-align: end;
}
.collapse > ul:first-child li.nav-item{
    text-align: start;
 }
.collapse > ul:last-child li.nav-item:last-child:focus {
    background-color: transparent!important;
}
.active-none .active{
    background: linear-gradient(256.73deg, white 16.74%, white 46.44%, white 80.82%)!important;
    border-radius: 28px;
    width: 104px;
    color: #2F67C7!important;
    text-align: center;}
    .nav-item a:focus{    color: #2F67C7!important;


    }
    .collapse > ul li.nav-item{
        width:33.33%
    }
    .active-none a {
        display: contents;
    }
    .collapse > ul:last-child li.nav-item{
   
    }
    .collapse > ul:last-child li.nav-item{
        display: flex;
        justify-content: end;
    }
  


}
.icons-float{
position: fixed!important;
    top: 100px;
    top: 85%!important;
    color: white;
    right: 300px;
    right: 4%!important}
    .icons-float > div a{
        width: 53px;
height: 53px;
display: flex;
justify-content: center;
align-items: center;

background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
border-radius: 28px;
    }
    .icons-float > div svg{
        height: 26px;
    }
    .icons-float > div:first-child{
        margin-right:25px

    }
    .icons {
        display: none;
    }
    .contact-icon {
        display: none;
    }
  .icon1 {
    display: none;
  }
  @media (min-width:991px) {

  }
  @media (max-width:991px) {
    .icons-float{
    flex-direction: column;
    position: fixed;
    bottom: 0;
    /* position: absolute; */
    /* bottom: 0; */
   top: 75%!important;
    z-index: 9999999;
    
  }
  .icons-float >div:first-child{
    margin-bottom: 10px;
  }
  .icons-float >div svg {
    height: 20px;
  }
  .icons-float > div{
    margin-right: 0!important;
  }
}
body,html{
box-sizing: border-box!important;
padding: 0!important;
margin: 0!important;
}
form{
    margin-bottom: 0;
}
.icons-float{
    z-index: 999999999999;
}

@media (max-width:991px) {

.icons-float > div a {
    width:40px!important;
    height: 40px!important;
}
}
.ul-info li a {
    color:black!important
}
.active-none .active{
    background: linear-gradient(256.73deg, white 16.74%, white 46.44%, white 80.82%)!important;
    border-radius: 28px;
    width: 104px;
    color: #2F67C7!important;
    text-align: center;}
    .nav-item a:focus{    color: #2F67C7!important;


    }

    .ul-info li:nth-child(1) a ,
    .ul-info li:nth-child(2) a ,
    .ul-info li:nth-child(3) a {
        text-decoration: none!important;

    }
    .camera {
        border-radius: 0!important;
    }
    .navbar-dark .navbar-toggler-icon{
        background-image: none!important;
    }
    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        /* height: 1.5em; */
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        line-height: 1.5em;
        padding-bottom: 0;
        height: fit-content;
        padding-top: 5px;
        padding-bottom: 5px;
      
    }
 
 
    .navbar-dark   button:focus:not(:focus-visible){
        box-shadow: none;
        border: none;

    }
    .navbar-dark .navbar-toggler{

        background-color: white!important;
    }
    .navbar-dark .navbar-toggler svg {
        color: #2F67C7!important;
    }
    @media (max-width:400px) {
        #logo img{
            width: 120px!important;
           }
           .icons-float a{
            height: 40px;
    width: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
           }
    }